Remove Hangul support from this package

Bug #593264 reported by iGEL on 2010-06-13
10
This bug affects 2 people
Affects Status Importance Assigned to Milestone
ibus-m17n (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: ibus-m17n

Hangul has a much better support from the ibus-hangul package, which is installed by default on Ubuntu, I believe. This package provides only a very basic support for hangul, which is currently broken anyway. To not confuse the users and making them to use a inferior hangul support, you should remove the support from this package all together.

Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in ibus-m17n (Ubuntu):
status: New → Confirmed
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers